.contacts-display-box{
    background: #e7c3c3;
    width: 15em;
    margin: 1em;
    padding: 0;
    border: 1px solid #3674ad;
    border-radius: 6em;
}

.primary-contact{
    color: white;
    background: #b8b8b8;
    margin-top: 0;
    padding: 0.4em;
    border-radius: 1em;
}